.rech-global {
    display: grid;
	grid-template-columns: repeat(3,1fr);
	margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
    
    justify-content: center;
    align-items: center;
    max-block-size: 80vh;
	
}
.rech-global > div:nth-child(1) {
			grid-column: 2 /3;
			justify-items: center;
			border:1px solid black;	
			padding:25px;
			display:grid;
			background-color: #f9f9f9;
			border-radius:3px;
		}
.rech-cell input[type="text"]{
   
	    	border-radius:6px;
}

	
	}	
.rech-cell-prix{
	display: flex;
	
	
}
#position {
border-radius:3px;
	
	
}
.rech-cell-prix input[type="text"]{
    
	    	border-radius:6px;
}


/* .rech-row-prix > div:nth-child(1) {
			grid-column: 1/2 ;
			grid-row: 2;
		}
		
.rech-row-prix > div:nth-child(2) {
			grid-column: 2/3 ;
			grid-row: 1;
		} */